Knowledge Doc: Does Enterprise Analyzer need to be installed with .Net 6.0.3 modules?

0 Likes

Recently it has been found that there is a security vulnerability with .Net version 6.0.3.
This version is shipped with Enterprise Analyzer (EA) 8.0.
Does this version need to be installed on the machine to install EA?
Does this version need to be kept to be able to use EA?

Full article: https://portal.microfocus.com/s/article/KM000016837

Labels:

Knowledge Docs
Enterprise Analyzer
Comment List
Related
Recommended